
Redmine - Patch #17421

Traditional Chinese translation (to r13231)

2014-07-08 09:45 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.5.3   

Description

New

label_radio_buttons

Related issues:

Copied from Redmine - Patch #16545: Traditional Chinese translation (to r13067) Closed

Copied to Redmine - Patch #18002: Traditional Chinese translation (to r13420) Closed

Associated revisions

Revision 13285 - 2014-07-11 09:34 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#17421)

Revision 13289 - 2014-07-11 10:10 - Toshi MARUYAMA

Merged r13285 from trunk to 2.5-stable (#17421)

Traditional Chinese translation updated by ChunChang Lo.

History

#1 - 2014-07-08 09:45 - ChunChang (Nagaharu) Lo

- Copied from Patch #16545: Traditional Chinese translation (to r13067) added

#2 - 2014-07-11 04:15 - Toshi MARUYAMA

- Target version set to 2.5.3

#3 - 2014-07-11 12:12 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 2.5-stable, thanks.

#4 - 2014-10-01 08:00 - ChunChang (Nagaharu) Lo

- Copied to Patch #18002: Traditional Chinese translation (to r13420) added

Files

zh-TW.yml 50.7 KB 2014-07-08 ChunChang (Nagaharu) Lo
